<?xml version="1.0" encoding="UTF-8"?>

<pdData>
	
	<pdDataType>Window locations</pdDataType>
	
	<!-- Everything past this point is window location data for various PhotoDemon dialogs. -->
	
	<WindowEntry id="FormMain">
		<WindowLeft>144</WindowLeft>
		<WindowTop>58</WindowTop>
		<WindowRight>1776</WindowRight>
		<WindowBottom>1102</WindowBottom>
		<WindowState>0</WindowState>
		<WindowDPI>1</WindowDPI>
	</WindowEntry>
	
</pdData>
